<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:background="@color/mywhite"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/bookcity"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_weight="1"
            android:src="@drawable/bookcity1" />
        <TextView
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="书城" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/bookshelf"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_weight="1"
            android:src="@drawable/bookshelf1" />
        <TextView
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="书架" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/reading_comprehension"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_weight="1"
            android:src="@drawable/note1" />
        <TextView
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="随笔" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/homepage"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_weight="1"
            android:src="@drawable/my1" />
        <TextView
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="我的" />
    </LinearLayout>

</LinearLayout>
